Vue.component('links', {
  // declara as propriedades
  props: ['info'],
  // assim como os dados, a propriedade pode ser usada dentro de templates
  // e também se torna disponível na instância como this.info
  template: '#links',
  created: function () {
    this.$nextTick(function () {
      $('#' + this.info.elemId).load(this.info.link);
    })
  },
  watch: {
    info: function (val) {
      this.$nextTick(function () {
        $('#' + val.elemId).load(val.link);
      })
    }
  },
  methods: {
    voltar() {
      // this.$emit('voltar');
    },
  },
})